npm安装指定版本的react-router-dom

npm 安装大于react-router-dom4.2.2小于5.0.0版本的命令行

如果使用cnpm安装,还要安装cnpm

npm install -g cnpm --registry=https://registry.npm.taobao.org

安装cnpm

安装cnpm,输入以下命令:

cnpm install react-router-dom@^4.2.2 --save

 类似的操作还有

npm安装react、react-dom包

npm install react@16.3.0 react-dom@16.3.0 --save

©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页